/* -- Start Video Page css Template -- */

#videoXoverlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	transition: background-color 2s linear;
	z-index: 2147482999;
	overflow: hidden;
	text-align: center;
	padding: 10%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px);
}

#videoXclose{
	position: absolute;
	width: 32px;
	height: 32px;
	top:20px;
	right: 20px;
	z-index: 2147483000;
}
	
#videoXcontent{
	display: none;
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
	height: 100%;
}

#videoXoverlay .fluid-width-video-wrapper{
	margin: 0;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#videoXcontent video {
	max-width: 100%;
	height: auto;
}

#videoXcontent iframe{
	border: none !important;
}
/* -- End Video Page css Template -- *//* Start dooBoom stack each CSS code */.stacks_top{overflow: visible;}.stacks_in:after {content: "";display: block;height: 0;clear: both;}.boomplayer {	height:2.5em;	position:relative;	z-index:1;	-webkit-border-radius:2px;	-moz-border-radius:2px;	border-radius:2px;	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;}.boomplayer-mini {	width:2.5em;	margin:0 auto;}.boomplayer > div {	position:absolute;}.boomplayer-playpause {	width:2.5em;	height:100%;	text-align:left;	text-indent:-9999px;	cursor:pointer;	z-index:2;	top:0;	left:0;}.boomplayer-mini .boomplayer-playpause {	width:100%;}.boomplayer-mini .boomplayer-bar{	display: none;}.boomplayer-mini .boomplayer-volume{	display: none;}.boomplayer-mini .boomplayer-time-duration {	border-right:none !important;	right:0;}.boomplayer-mini .boomplayer-time-duration{	display: none;}.boomplayer-mini .boomplayer-time{	display: none;}.boomplayer-playpause:hover,.boomplayer-playpause:focus {}.boomplayer-playpause a {	display:block;}.boomplayer:not(.boomplayer-playing) .boomplayer-playpause a {	width:0;	height:0;	border:.5em solid transparent;	border-right:none;	content:'';	position:absolute;	top:50%;	left:50%;	margin:-.5em 0 0 -.25em;}.boomplayer-playing .boomplayer-playpause a {	width:.75em;	height:.75em;	position:absolute;	top:50%;	left:50%;	margin:-.375em 0 0 -.375em;}.boomplayer-playing .boomplayer-playpause a:before,.boomplayer-playing .boomplayer-playpause a:after {	width:40%;	height:100%;	content:'';	position:absolute;	top:0;}.boomplayer-playing .boomplayer-playpause a:before {	left:0;}.boomplayer-playing .boomplayer-playpause a:after {	right:0;}.boomplayer-time {	width:4.375em;	height:100%;	line-height:2.375em;	text-align:center;	z-index:2;	top:0;}.boomplayer-time-current {	/*border-left:1px solid #111;	border-left-color:rgba(0,0,0,.25);*/	left:2.5em;}.boomplayer-time-duration {	right:2.5em;}.boomplayer-novolume .boomplayer-time-duration {	border-right:0;	right:0;}.boomplayer-bar {	height:.875em;	cursor:pointer;	z-index:1;	top:50%;	right:6.875em;	left:6.875em;	margin-top:-.438em;}.boomplayer-novolume .boomplayer-bar {	right:4.375em;}.boomplayer-bar div {	width:0;	height:100%;	position:absolute;	left:0;	top:0;}.boomplayer-bar-loaded {	z-index:1;}.boomplayer-bar-played {	z-index:2;}.boomplayer-volume {	width: 2.5em;	height:100%;	/*border-left:1px solid #111;	border-left-color:rgba(0,0,0,.25);*/	cursor:pointer;	z-index:2;	top:0;	right:0;	text-align:center;}.boomplayer-volume-button {	position: relative;	width:100%;	height:100%;}.boomplayer-volume-button .fa-volume-off{	display: none;}.boomplayer-volume-button .fa {	line-height: 2.5em;}.boomplayer-mute .fa-volume-up{	display: none;}.boomplayer-mute .fa-volume-off{	display: inline-block;	opacity: 0.7;}.boomplayer-volume-adjust {	height:6.25em;	cursor:default;	position:absolute;	left:0;	right:-1px;	top:-9999px;	-webkit-border-top-left-radius:2px;	-webkit-border-top-right-radius:2px;	-moz-border-radius-topleft:2px;	-moz-border-radius-topright:2px;	border-top-left-radius:2px;	border-top-right-radius:2px;}.boomplayer-volume:not(:hover) .boomplayer-volume-adjust {	opacity:0;}.boomplayer-volume:hover .boomplayer-volume-adjust {	top:auto;	bottom:100%;}.boomplayer-volume-adjust > div {	width:40%;	height:80%;	cursor:pointer;	position:relative;	z-index:1;	margin:30% auto 0;}.boomplayer-volume-adjust div div {	width:100%;	height:100%;	position:absolute;	bottom:0;	left:0;}.boomplayer-novolume .boomplayer-volume {	display:none;}.boomplayer-play,.boomplayer-pause,.boomplayer-volume a {}.boomplayer-bar,.boomplayer-bar div,.boomplayer-volume-adjust div {	-webkit-border-radius:4px;	-moz-border-radius:4px;	border-radius:4px;}.boomplayer-bar,.boomplayer-volume-adjust > div {	-webkit-box-shadow:-1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);	-moz-box-shadow:-1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);	box-shadow:-1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);}.boomplayer-volume-adjust div div,.boomplayer-bar-played {	-webkit-box-shadow:inset 0 0 5px rgba(255,255,255,.5);	-moz-box-shadow:inset 0 0 5px rgba(255,255,255,.5);	box-shadow:inset 0 0 5px rgba(255,255,255,.5);}.boomplayer *,.boomplayer :before,.boomplayer :after {	-webkit-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-moz-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-ms-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-o-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-webkit-backface-visibility:hidden;	-webkit-transform:translate3d(0,0,0);}.boom-tablet .boomplayer-bar{	display: none;}.boom-mobile .boomplayer-volume{	display: none;}.boom-mobile .boomplayer-time-duration {	border-right:none !important;	right:0;}.boom-micro .boomplayer-time-duration{	display: none;}


.nimblehost_myMenuOuterWrapper_stacks_in_116 { 
	margin: 0;
	padding: 0;
	
	position: absolute;
	
	z-index: 100; 
	
	top: 23.00%;
	left: 5.00%;
	
	
	
	
}

.nimblehost_myMenuInnerWrapper_stacks_in_116, .nimblehost_myMenu_stacks_in_116 ul ul, .nimblehost_myMenuInnerWrapper_stacks_in_116 .myMenu_mobileToggle p { 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.nimblehost_myMenuInnerWrapper_stacks_in_116 {
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background-color: #F4F4F4;
	background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
	background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
	background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
	
}
@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_116 {
	
	min-height: 30px;
	line-height: 30px;
	text-align: center;
	width: 150px;
	
	color: #000000;
}

.nimblehost_myMenu_stacks_in_116 { 
	padding: 5px 0;
	
	padding-top: 0;
	
	display: none;opacity: 0;
}
.nimblehost_myMenu_stacks_in_116 ul { 
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: auto;
	
	width: 150px;
	border-top: solid 1px #AAAAAA;
	border-bottom: solid 1px #FFFFFF;
	
	
	
}

.nimblehost_myMenu_stacks_in_116 ul li, .customMenuItems li { 
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	display: block;
	background-image: none !important;
	position: relative;
	
}

.customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in {
	display: block;
	
}

.nimblehost_myMenu_stacks_in_116 ul li a, .customMenuItems li a { 
	margin: 0;
	padding: 0 12px;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height: 33px;
	color: #333333;
	
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #AAAAAA;
	
	
	False
	zoom: 1;
}
.nimblehost_myMenu_stacks_in_116 ul li a:hover, .customMenuItems li a:hover { 
	color: #FFFFFF;
	background-color: #999999;
}
.nimblehost_myMenu_stacks_in_116 ul li a:active, .customMenuItems li a:active {
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
}
.nimblehost_myMenu_stacks_in_116 ul li a#current, .nimblehost_myMenu_stacks_in_116 ul li a.current, .nimblehost_myMenu_stacks_in_116 ul li a.currentAncestor {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #666666;
	color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
	border: none;
}

.nimblehost_myMenu_stacks_in_116 ul li.ddarrow a { padding-right: 22px !important; }
.nimblehost_myMenu_stacks_in_116 ul ul li.ddarrow a { padding-right: 12px !important; }

.nimblehost_myMenu_stacks_in_116 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_116 ul .customMenuItems li.ddarrow .childIndicator { 
	position:absolute;
	top:8px;
	right:3px;
	float:right;
	height: 17px;
	width: 10px;
	background: transparent url(../files/ddarrow.png) center center no-repeat;
}

.nimblehost_myMenu_stacks_in_116 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_116 ul .customMenuItems ul li.ddarrow .childIndicator {
	background-image: url(../files/ddarrow.png);
}

.nimblehost_myMenu_stacks_in_116 .customMenuItems .stacks_out, .nimblehost_myMenu_stacks_in_116 .customMenuItems .stacks_in { overflow: visible; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_116 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	width: 150px;
	z-index: 101; 
	top: -5px;
	left: 150px;
	display: none;
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
		
		background-color: #F4F4F4;
		background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
		background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
		background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
		
	
}

.nimblehost_myMenu_stacks_in_116 ul ul li { 
	
}

.nimblehost_myMenu_stacks_in_116 ul ul li a { 
	width: auto;
	
	
	False
}



.nimblehost_myMenu_stacks_in_116 ul ul ul {
	top: -5px;
	left: 150px;
	padding: 5px 0 !important;
}



.nimblehost_myMenuInnerWrapper_stacks_in_116 .myMenu_mobileToggle { display: none; }


@media screen and (max-width: 480px), (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.nimblehost_myMenuOuterWrapper_stacks_in_116, .nimblehost_myMenuOuterWrapper_stacks_in_116[style] {
		position: absolute !important; top: 0; bottom: auto; left: 0 !important; width: 100% !important;
		top: 44px;
	}

	.nimblehost_myMenuInnerWrapper_stacks_in_116 .subMenuBackground { display: none; }

	.nimblehost_myMenuLabel_stacks_in_116 { display: none; }

	.nimblehost_myMenu_stacks_in_116 { padding: 5px 0; }

	.nimblehost_myMenu_stacks_in_116 ul, .nimblehost_myMenu_stacks_in_116 ul ul { width: 100% !important; }

	.nimblehost_myMenu_stacks_in_116 ul li, .customMenuItems li, .customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in { display: block; }

	.nimblehost_myMenu_stacks_in_116 ul li a, .customMenuItems li a { color: #333333; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #AAAAAA; False }

	.nimblehost_myMenu_stacks_in_116 ul ul, .nimblehost_myMenu_stacks_in_116 ul ul ul { position: relative !important; left: auto !important; top: auto !important; height: auto !important; padding: 0 !important; margin: 0; background: transparent; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }

	.nimblehost_myMenu_stacks_in_116 ul ul ul {
		width: 100%; position: relative; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; top: auto; left: auto;
	}
	.nimblehost_myMenu_stacks_in_116 ul ul li { display: block; }

	.nimblehost_myMenu_stacks_in_116 ul ul li a { padding-left: 20px; color: #333333 ; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul li a { padding-left: 40px; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul ul li a { padding-left: 60px; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul ul ul li a { padding-left: 80px; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul ul ul ul li a { padding-left: 100px; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul ul ul ul ul li a { padding-left: 120px; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul ul ul ul ul ul li a { padding-left: 140px; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul ul ul ul ul ul ul li a { padding-left: 160px; }
	.nimblehost_myMenu_stacks_in_116 ul ul ul ul ul ul ul ul ul ul li a { padding-left: 180px; }

	.nimblehost_myMenu_stacks_in_116 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_116 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_116 ul .customMenuItems li.ddarrow .childIndicator { width: 17px; background-image: url(../files/ddarrowDown.png); }

	.nimblehost_myMenuInnerWrapper_stacks_in_116 .myMenu_mobileToggle {
		margin: 0; padding: 0; display: block; color: #000000; position: fixed; z-index: 1000;
		top: 0;
		
		
		
		right: 0;

	}

	.nimblehost_myMenuInnerWrapper_stacks_in_116 .myMenu_mobileToggle p {
		margin: 0; padding: 10px 5px; height: 23px; text-align: right;
		
		background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
		background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
		background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
		
		-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	}

	.nimblehost_myMenuInnerWrapper_stacks_in_116 .myMenu_mobileToggle .mt-bar-wrapper { display: inline-block; width: 30px; }

	.nimblehost_myMenuInnerWrapper_stacks_in_116 .myMenu_mobileToggle .mt-bar { display: block; margin: 2px 5px; width: 20px; height: 3px; border-radius: 2px; background-color: #CCCCCC; border-top: solid 1px #666666; border-bottom: solid 1px #FFFFFF; }

	.nimblehost_myMenu_stacks_in_116 { padding-top: 5px; display: none; }
}






#stacks_in_315 {
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_313 {
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_45 {
	width: 60%;
}

#stacks_in_80 {
	display:inline-block; width:100%; line-height: 2.000000em;
	font-size: 130%;
}

#stacks_in_9 {
	display:inline-block; width:100%; line-height: 1.150000em;
	font-size: 215%;
}
/* -- Start Video Each css Template -- */

.stacks_in_319postertitle{
	text-align: center;	
}

.stacks_in_319videoXplayButton{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: auto;
	transform: translate(-50%,-50%);
	cursor: pointer;
	transition: width 150ms;
}

.stacks_in_319videoXplayButton:hover #stacks_in_319triangle{
	fill: rgba(255, 255, 255, 0.90);
}
.stacks_in_319videoXplayButton:hover #stacks_in_319circle{
	fill: rgba(255, 255, 255, 0.90);
}

.stacks_in_319posterWrapper{
	text-align:  center ;
}
@media all and (max-width: 768px) {
	.stacks_in_319posterWrapper{
		text-align:  center ;
	}
}
@media all and (max-width: 414px) {
	.stacks_in_319posterWrapper{
		text-align:  center ;
	}
}

.stacks_in_319imageShrinkWrap{
	position: relative;
	display: inline-block;
	max-width: 10000px;
	border-radius: 4px;
}

.centered_image{
	overflow: visible !important;
}

.stacks_in_319posterWrapper img{
	border-radius: 4px;
}



/* -- End Video Each css Template -- */
#stacks_in_326 {
	background-color: rgba(220, 142, 27, 1.00);
}

#stacks_in_10 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_11 {
	font-size: 179%;
}

#stacks_in_12 {
	padding: 0px 20px 0px 20px;
}
#stacks_in_71>.s3_row {
	margin: 0 -0px;
}

#stacks_in_71>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_71>.s3_row>.s3_column_center {
	width: 40.000000%;
}

#stacks_in_71>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_71>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_71>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_71>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}



/* Start dooBoom stack each CSS code */#stacks_in_334{z-index: 1000;overflow: visible;}/* Boom Player #222222 1 click darker #222#434343 1 click lighter #444*//* Boom Player */#stacks_in_334 .boomplayer {	color:#FFFFFF;	border-top:1px solid #2D2D2D;	border-right:1px solid #2B2B2B;	border-bottom:1px solid #282828;	border-left:1px solid #2B2B2B;	background:#333333;	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 .1em 1.25em rgba(0,0,0,.0);	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 .1em 1.25em rgba(0,0,0,.0);	box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 .1em 1.25em rgba(0,0,0,.0);	font-size: 16px !important;}#stacks_in_334 .boomplayer:not(.boomplayer-mini) .boomplayer-playpause {	border-right:1px solid #2B2B2B;}#stacks_in_334 .boomplayer-playpause:hover,#stacks_in_334 .boomplayer-playpause:focus {	background-color:#222222;}#stacks_in_334 .boomplayer:not(.boomplayer-playing) .boomplayer-playpause a {	border-left-color:#FFFFFF;}#stacks_in_334 .boomplayer-playing .boomplayer-playpause a:before,#stacks_in_334 .boomplayer-playing .boomplayer-playpause a:after {	background-color:#FFFFFF;}#stacks_in_334 .boomplayer-time-duration {	border-right:1px solid #2B2B2B;}#stacks_in_334 .boomplayer-bar {	background-color:#222222;}#stacks_in_334 .boomplayer-bar-loaded {	background-color:#434343;}#stacks_in_334 .boomplayer-bar-played {	background:rgba(255, 171, 0, 1.00);	background:-webkit-gradient(linear,left top,right top,from(rgba(255, 171, 0, 1.00)),to(rgba(254, 54, 0, 1.00)));	background:-webkit-linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-moz-linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-ms-radial-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-o-linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));}#stacks_in_334 .boomplayer-volume:hover,#stacks_in_334 .boomplayer-volume:focus {	background-color:#222222;}#stacks_in_334 .boomplayer-volume-button .fa {	color: #FFFFFF !important;}#stacks_in_334 .boomplayer-volume-adjust {	background:#333333;}#stacks_in_334 .boomplayer-volume-adjust > div {	background-color:#222222;}#stacks_in_334 .boomplayer-volume-adjust div div {	background:rgba(255, 171, 0, 1.00);	background:-webkit-gradient(linear,left bottom,left top,from(rgba(255, 171, 0, 1.00)),to(rgba(254, 54, 0, 1.00)));	background:-webkit-linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-moz-linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-ms-radial-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-o-linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));}#stacks_in_334 .boomplayer-volume-adjust {	border-top:1px solid #2D2D2D;	border-right:1px solid #2B2B2B;	border-left:1px solid #2B2B2B;}		/* End dooBoom stack each CSS code */
#stacks_in_124 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_125 {
	font-size: 200%;
}

#stacks_in_335 {
	background-color: rgba(192, 237, 249, 1.00);
	padding:  7px;
}

#stacks_in_337 {
	background-color: rgba(192, 237, 249, 1.00);
	padding:  8px;
}

#stacks_in_85 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_86 {
	font-size: 150%;
}

#stacks_in_212 {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_out_212 {
	width: 90%;
}

#stacks_in_212_3 {
	background-color: rgba(215, 215, 215, 0.85);
	margin: 0px 50px 0px 50px;
	padding: 0px 50px 0px 50px;
}

#stacks_in_211 {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_out_211 {
	width: 90%;
}

#stacks_in_211_3 {
	background-color: rgba(215, 215, 215, 0.85);
	margin: 0px 50px 0px 50px;
	padding: 0px 50px 0px 50px;
}

#stacks_in_213_4 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_213_3 {
	font-size: 150%;
}

#stacks_in_214 {
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_out_214 {
	width: 90%;
}

#stacks_in_214_3 {
	background-color: rgba(215, 215, 215, 0.85);
	margin: 0px 50px 0px 50px;
	padding: 0px 50px 10px 50px;
}
#stacks_in_182>.s3_row {
	margin: 0 -10px;
}

#stacks_in_182>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_182>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_182>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_182 {
	margin: 0px 50px 0px 50px;
	padding: 10px 50px 10px 50px;
}
#stacks_in_185>.s3_row {
	margin: 0 -10px;
}

#stacks_in_185>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_185>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_185>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_185 {
	margin: 0px 50px 0px 50px;
	padding: 10px 50px 20px 50px;
}

#stacks_in_209 {
	background-color: rgba(215, 215, 215, 0.85);
	padding: 30px 0px 20px 0px;
}
#stacks_in_220>.s3_row {
	margin: 0 -10px;
}

#stacks_in_220>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {


	#stacks_in_220>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_220>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}



@media only screen and (max-width: 400px) {


	#stacks_in_220>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_220>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_220 {
	padding: 0px 0px 15px 0px;
}
